{ inputs, pkgs, ... }:
let
  nixpkgsDrvRootPath = inputs.nixpkgs + "/pkgs/applications/editors/vscode";
in
{
  nixpkgs.overlays = [
    {
      vscodium = pkgs.callPackage ./vscodium-insiders.nix { inherit nixpkgsDrvRootPath; };
    }
  ];
}
